@import url(framework.css);
@import url(navi.css);
@import url(forms.css);
@import url(tables.css);
@import url(homepage.css);
@import url(gallery.css);
@import url(portfolio.css);

html{overflow-y:scroll;} /* Forces a scrollbar when the viewport is larger than the websites content - CSS3 */

body{margin:0; padding:0; font-size:100%;}

.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{margin:0; padding:0; list-style:none;}
.hidden{display:none;}

.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:block; clear:both;}
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}

a{outline:none; text-decoration:none;}
a:hover{text-decoration:underline;}

.fl_left{float:left;}
.fl_right{float:right;}

img{width:auto; max-width:100%; height:auto; margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}
.imgholder, .imgl, .imgr{padding:4px; border:1px solid #D6D6D6; text-align:center;}
.imgl{float:left; margin:0 15px 15px 0; clear:left;}
.imgr{float:right; margin:0 0 15px 15px; clear:right;}
.imgsponsor{float:left; margin:0 15px 15px 0px;}

/*----------------------------------------------HTML 5 Overrides-------------------------------------*/

address, article, aside, figcaption, figure, footer, header, hgroup, nav, section{display:block; margin:0; padding:0;}

q{display:block; padding:0 10px 8px 10px; color:#979797; background-color:#ECECEC; font-style:italic; line-height:normal;}
q:before{content:'“ '; font-size:26px;}
q:after{content:' „'; font-size:26px; line-height:0;}

/*----------------------------------------------Responsive Videos-------------------------------------*/

.video{display:block; position:relative; width:100%; height:0; margin:0; padding:0 0 56.25% 0; /* using a 16:9 aspect ratio, the height is 56.25% of the width (9/16=0.5625) */}
.video iframe{display:block; position:absolute; width:100%; height:100%; margin:0; padding:0;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{display:block; width:100%; margin:0; padding:0; text-align:left;}

.row5{color:#919191; border-top: solid 2px #202020; background: #2e2e2e; background: -moz-linear-gradient(top,  #2e2e2e 0%, #252525 49%, #1b1b1b 50%, #2d2d2d 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(49%,#252525), color-stop(50%,#1b1b1b), color-stop(100%,#2d2d2d)); background: -webkit-linear-gradient(top,  #2e2e2e 0%,#252525 49%,#1b1b1b 50%,#2d2d2d 100%); background: -o-linear-gradient(top,  #2e2e2e 0%,#252525 49%,#1b1b1b 50%,#2d2d2d 100%); background: -ms-linear-gradient(top,  #2e2e2e 0%,#252525 49%,#1b1b1b 50%,#2d2d2d 100%); background: linear-gradient(to bottom,  #2e2e2e 0%,#252525 49%,#1b1b1b 50%,#2d2d2d 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2e2e', endColorstr='#2d2d2d',GradientType=0 );}
.row5 a{color:#919191;}

/*----------------------------------------------Generalise-------------------------------------*/

h1, h2, h3, h4, h5, h6{margin:0 0 8px 0; padding:0; font-size:1.2em; font-weight:normal; line-height:normal;}

address{font-style:normal;}

blockquote, q{display:block; padding:8px 10px; color:#979797; background-color:#ECECEC; font-style:italic; line-height:normal;}
blockquote:before, q:before{content:'“ '; font-size:26px;}
blockquote:after, q:after{content:' „'; font-size:26px; line-height:0;}

.more{text-align:right; clear:both;}

#header, #topnav, #container, #footer, #copyright{margin:0 auto; font-size:.8em;}

/*----------------------------------------------Header-------------------------------------*/

#header{padding:0;}

#header hgroup{display:block; float:left; width:auto; clear:right;}
#header hgroup h1, #header hgroup h2{margin:0; font-weight:normal; text-transform:none;}
#header hgroup h1{font-size:2.5em;}
#header hgroup h2{font-size:1em;}

/*----------------------------------------------Content Area-------------------------------------*/

#container{padding:10px 0;}
#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{margin-bottom:10px;}
#container section{display:block; width:100%; margin:0 0 15px 0; padding:0; float:left;}

/* ------Content-----*/

#container #content{float:left; width:65.625%; margin-bottom:0; margin-top: 10px;}

/* ------Comments-----*/

#comments ul{margin:0 0 40px 0; padding:0; list-style:none;}
#comments li.comment_odd, #comments li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}
#comments li.comment_odd{color:#666666; background-color:#F7F7F7;}
#comments li.comment_odd a{color:#FF9900; background-color:#F7F7F7;}
#comments li.comment_even{color:#666666; background-color:#E8E8E8;}
#comments li.comment_even a{color:#FF9900; background-color:#E8E8E8;}
#comments article, #comments header{display:block; width:100%;}
#comments figure{float:right; margin:0 0 10px 10px; padding:3px; border:1px solid #DEDACB; text-align:center;}
#comments figure img{float:inherit;}
#comments header address{font-weight:bold;}
#comments header time{font-size:smaller;}
#comments article section{margin:0; padding:0;}
#comments article section p{margin:10px 5px 10px 0; padding:0;}

/* ------Right Column-----*/

#container #right_column{float:right; width:31.25%; margin-top:10px}
aside#right_column section article {border:solid 1px #B5B5B5; moz-border-radius:5px; border-radius:5px; padding:0px; background-color: #FEFEFE; margin-bottom: 10px;}
aside#right_column section article h2 {moz-border-radius:5px 5px 0px 0px; border-radius:5px 5px 0px 0px;}

/*----------------------------------------------Footer-------------------------------------*/

#footer{padding:30px 0; line-height:1.6em;}

#footer section{margin-bottom:0;}
#footer section h2.title{margin:0 0 25px 0; padding:0; font-size:.85em; font-weight:bold; text-transform:uppercase;}
#footer ul{margin:0; padding:0; list-style:none;}
#footer p{margin:5px 0; padding:0;}

/* ------Blogposts-----*/

#footer section article header h2{font-size:100%; font-weight:bold;}
#footer section article address, #footer section article time{font-size:10px; font-style:normal;}

/* ------Right Column-----*/

#right_column section article ul.eventlist{list-style: none; padding-left: 10px;}
#right_column section article ul.eventlist li a{background-color: #fff;}

/* ------Quick Links-----*/

#footer section nav li{margin:0 0 8px 0; padding:0 0 5px 0; border-bottom:1px solid #555555;}
#footer section nav li.last{margin:0;}
#footer section nav a{padding:0 0 0 10px; background:url("../images/arrow.gif") left center no-repeat;}

/* ------Gallery-----*/

#footer .ft_gallery li{display:block; float:left; width:auto;}

/* ---Tweet Box---*/

#footer .ft_tweets li{margin-bottom:10px;}

/*----------------------------------------------Copyright-------------------------------------*/

#copyright{padding:20px 0;}
#copyright p{margin:0; padding:0;}